@charset "utf-8";
body {padding:0; margin:0;}
body img {vertical-align: bottom;}
html {font-size: 62.5%;}
a{text-decoration: none; color: #fff;}
.mw_wrap {
	clear: both;
	width:100%;
	max-width: 800px;
	padding: 0;
	margin:0 auto 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #000000;	
	background-color: #FFFFFF;
	font-size:14px;
}

.sp {display:none;}
.clear {clear:both;}


#main {
	margin:0 auto 5%;
	position:relative;
}

h2{width: 100%; margin: 5% auto 2%; font-size: 2.5rem; text-align: center;}

.btn_box{	width: 100%;	margin: 5% auto 0;	display:flex;	flex-wrap:wrap;	justify-content: space-between; align-items: center; align-items: stretch; gap: 2% 0;}
.btn1{	width: 30%;	margin: 0 auto 2%;/* padding: 1% 0;*/ /*font-size: 18px; */font-weight: 600;  text-align: center;  background-color: #D50B0E; color: #fff;	box-sizing: border-box; align-items: center; display: flex; outline : 1px solid #FFFFFF; outline-offset : -5px;}

.btn1 a {
            display: flex;
            align-items: center; 
            justify-content: center;
            width: 100%;
            padding: 10px 10px; 
            text-decoration: none; 
            min-height: 4.5rem; 
	 		height: 80px;
	   		font-size: 18px;
			letter-spacing: 1px;
        }



/*:root {
            --clamp-font: clamp(0.9rem, 1.2vw + 0.5rem, 1.25rem);
        }
*/
 

/*
        .btn1 a {
            display: flex;
            align-items: center;  縦方向の中央揃え 
            justify-content: center;  横方向の中央揃え 
            width: 100%;
            padding: 10px;
            font-size: var(--clamp-font);  画面サイズに応じた可変フォントサイズ 
            font-weight: 600;
            text-align: center;
            color: #ffffff;
            text-decoration: none;
            min-height: 5.5rem;  テキスト複数行時でも潰れない最小の高さを確保 
			letter-spacing: 1px;
        }*/

/*カテゴリボタン*/

/*.ct_btn {
	max-width: 700px;
	width: 100%;
	margin:5% auto 3%;
	text-align: center;
	font-size:2.2rem;
	font-weight:bold;
}

.point_L {
	width: 48%;
	float: left;
	background-color:#D50B0E;
	color:#fff;
	text-align: center;
	margin:0 auto 2%;
	outline : 1px solid #FFFFFF; 
  	outline-offset : -5px;
}

.point_R {
	width: 48%;
	float: right;
	background-color:#D50B0E;
	color:#fff;
	text-align: center;
	margin:0 auto 2%;
	outline : 1px solid #FFFFFF; 
  	outline-offset : -5px;
}

a.kw {
	display: block;
	text-decoration: none;
	color:#fff;
	padding:5% 0;
}

a.kw:hover {
	display: block;
	text-decoration: none;
	color:#fff;
	background-color:#FC585B;
	padding:5% 0;
}*/

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	/*text-transform: uppercase;*/
	
}


/* Button 1 */
.btn-1 {
	/*max-width: 700px;*/
	width: 96%;
    display: block;
    margin: 4% auto 0;
    padding: 10px 0px;
    font-size: 17px;
	font-weight: 500;
    color: #D50B0E;
	background-color: #fff;
	border: 2px solid #D50B0E;
}

.btn-1:hover {
	color: #fff;
	background-color: #D50B0E;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn1:hover {
	color: #fff;
	background-color: #FFB7B7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}



@media only screen and (max-width: 900px) {
	#main {margin:0 auto 8%;}
	.pc {display:none;}
	.sp {display:block;}

	h2{width: 100%; margin: 5% auto 3%; font-size: 17px;}

	.btn_box{	width: 96%;	margin: 5% auto 0;	 gap: 2% 0;}
	.btn1{	width: 48%;	margin: 0 auto 3%;/* padding: 1% 0;*/ font-size: 13px; font-weight: 600; }
	.btn1 a {padding: 5px 5px; /* 押しやすさを確保するパディング（相対値かpx） */
				min-height: 4.5rem; /* テキスト複数行時でも潰れない最小の高さを確保 */
		height: 55px;
	   		font-size: 14px;
			letter-spacing: 1px;
			}

/*.ct_btn {width: 95%; margin: 8% auto 0;  font-size:12px; letter-spacing: 0.5px;}
	
a.kw {
	display: block;
	text-decoration: none;
	color:#fff;
	padding:7% 0;
}

a.kw:hover {
	display: block;
	text-decoration: none;
	padding:7% 0;
}
	
	
*/
	.btn-1 {
		width: 95%;
		margin: 4% auto 0;
		padding: 8px 0px;
		font-size: 13px;
	}
	
}
